Announcement

Collapse
No announcement yet.

Kontact problems

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Kontact problems

    Kubuntu 14.04 Trusty Tahr
    Kontact 4.13.1

    1) receive a message
    2) reply to that message
    3) attach a file to your reply

    EXPECTED RESULT: the file is attached to the reply

    ACTUAL RESULT: crash

    4) attempt to restart kontact

    EXPECTED RESULT: kontact starts

    ACTUAL RESULT: crash

    FROM STEP 4, REPRODUCES EVERY TIME

    this problem is RESOLVED FIXED in Kontact 4.13.2, but 4.13.2 is not available in my repositories, and... well... i kinda need my email client...

    any suggestions?
    ⇑ Hybrid Elephant
    http://www.hybridelephant.com/
    ⇓ The world's finest exotic incense

    #2
    Hi
    LOVE the avatar! "Lil raincloud" !

    I assume that you've tried adding a ppa from

    https://launchpad.net/~kubuntu-ppa/+...=300&start=225

    However, it won't just add Kontact it will pull in a lot of stuff like Akonadi etc.

    Assuming that you have added the ppa than you'll prolly have to wait for somebody smarter to pop along.

    again, love the avatar!

    woodsmoke
    sigpic
    Love Thy Neighbor Baby!

    Comment


      #3
      Originally posted by woodsmoke View Post
      LOVE the avatar! "Lil raincloud" !
      it's Joe Btfsplk, from Li'l Abner... 8)

      Originally posted by woodsmoke View Post
      I assume that you've tried adding a ppa from

      https://launchpad.net/~kubuntu-ppa/+...=300&start=225
      well, i added a PPA for backports a while ago, when i was having trouble with my music player (Amarok), but i'm not sure how to do it, and i'm not sure that it's the same PPA you referenced... and if i just "click the link" it won't do any good, because i am currently accessing the net on my mac, because linux is doing too many weird, not-quite-unexpected things (like putting repeated "The application 'salamandir of type POP3 E-Mail Server..." messages on the screen at regular intervals) and i don't have it running currently...

      also, it doesn't appear as though the PPA for backports you linked me to, actually has kontact in it... there's nothing for kmail or kontact listed in the "Overview of published packages"...

      i'm hoping that i don't have to upgrade my entire system in order to get a working email client...

      i tried removing and reinstalling kontact 4.13.1... it didn't help... 8/
      Last edited by przxqgl; Jul 2 2014, 02:53 PM.
      ⇑ Hybrid Elephant
      http://www.hybridelephant.com/
      ⇓ The world's finest exotic incense

      Comment


        #4
        https://launchpad.net/~kubuntu-ppa/+..._filter=trusty

        The kubuntu-updates ppa is what you want to use
        You won't have to upgrade your actual OS install, just update kde .


        Also, as a time saving note, uninstalling then reinstalling software does absolutely nothing to help or improve or fix things.
        Last edited by claydoh; Jul 2 2014, 03:06 PM.
        Your personal search bot

        Comment


          #5
          Originally posted by claydoh View Post
          https://launchpad.net/~kubuntu-ppa/+..._filter=trusty

          The kubuntu-updates ppa is what you want to use
          i'm not exactly sure how to install a new repository to my system, and i'm not sure whether or not i have the kubuntu-updates PPA already enabled...

          AND, kontact 4.13.2 is also not listed on the "Overview of published packages" for that PPA, either...

          HOWEVER, once i got the kubuntu-updates ppa repository installed (https://launchpad.net/+help-soyuz/ppa-sources-list.html) it immediately told me that upgrades for my system were available, which included kmail and kontact... i hope that's enough to solve the problem... 8)

          Originally posted by claydoh View Post
          Also, as a time saving note, uninstalling then reinstalling software does absolutely nothing to help or improve or fix things.
          unlike windoesn't or mac, both of which will USUALLY respond a bit more positively... oh well... 8/
          Last edited by przxqgl; Jul 2 2014, 03:59 PM.
          ⇑ Hybrid Elephant
          http://www.hybridelephant.com/
          ⇓ The world's finest exotic incense

          Comment


            #6
            Ahh you did see it

            Kontact is part of the KDEPIM packaging
            Your personal search bot

            Comment


              #7
              that did it.

              once again, i bow to the superior knowledge and 733T kubuntu skillz i have darshan of, when i come to kubuntu forums...
              ⇑ Hybrid Elephant
              http://www.hybridelephant.com/
              ⇓ The world's finest exotic incense

              Comment


                #8
                glad you resolved it.

                Basically with a PPA go to the very first page of the ppas and it has a thing with a drop down menu that says open synaptic and folllow the instructions about copying and pasting in the ppa for the backports, you have to refresh Synaptic, and you then will get the apps you want. You will be prompted to refresh etc.

                If you need more specific help just ask, but once you have done a ppa, etc. they then all just work the same way.

                woodsmoke
                sigpic
                Love Thy Neighbor Baby!

                Comment

                Working...
                X